.u-section-1 .u-sheet-1 {
  min-height: 449px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 473px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 10px 17px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px -2px 0 15px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 473px;
}

.u-section-1 .u-container-layout-2 {
  padding: 13px 19px;
}

.u-section-1 .u-image-1 {
  width: 510px;
  height: 378px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 0.625rem;
  margin: 10px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 404px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 404px;
  }

  .u-section-1 .u-image-1 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 259px;
    margin-top: 44px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 388px;
    margin-top: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-image-1 {
    height: 244px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 234px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  margin: 20px 9px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 2.5px);
  grid-template-columns: repeat(2, calc(50% - 2.5px));
  min-height: 186px;
  grid-gap: 5px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-2 .u-icon-1 {
  width: 66px;
  height: 66px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 321px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  width: 347px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 29px 0;
}

.u-section-2 .u-icon-2 {
  width: 66px;
  height: 66px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 321px;
  margin: 2px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  width: 347px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 153px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 28px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-3 {
    width: 112px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 28px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 10px;
    padding: 10px;
  }

  .u-section-2 .u-text-5 {
    width: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 27px 29px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
    padding: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -19px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 7px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 27px 29px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
    padding: 12px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -19px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 45px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 45px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 37px;
    padding-right: 37px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -13px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 37px;
    padding-right: 37px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -13px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 0;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Bvrorganicos1fjpg.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 600;
  margin: 43px auto 0 30px;
}

.u-section-3 .u-list-1 {
  width: 920px;
  margin: 103px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 50px));
  min-height: 403px;
  grid-auto-columns: calc(50% - 50px);
  grid-gap: 100px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  margin: 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 500;
  margin: 0;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 110px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-4 {
    margin-top: 101px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-list-1 {
    width: 609px;
    margin-top: 34px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 560px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 9px;
    margin-bottom: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
    margin-bottom: 60px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ImagenValorizacion.png");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 715px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 500;
  margin: 19px auto 0 0;
}

.u-section-4 .u-list-1 {
  width: 452px;
  margin: 130px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 312px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 500;
  margin: 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 142px auto 31px 11px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 128px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 46px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    background-size: cover;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-4 .u-list-1 {
    width: 404px;
    margin-top: 37px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 316px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 53px;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 7px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 15px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 270px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 14px;
    margin-bottom: 12px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ImagenValor.png");
  background-size: cover;
  min-height: 800px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 600;
  margin: 31px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-list-1 {
  width: 468px;
  margin: 199px calc(((100% - 1140px) / 2)  + -14px) 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 252px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-1 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-5 .u-text-2 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 30px auto 0 0;
  padding: 5px 0;
}

.u-section-5 .u-list-2 {
  width: calc(((100% - 1140px) / 2)  + 482px);
  margin: -326px auto 0 0;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 400px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-2 {
  --radius: 30px;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(255,255,255,0.8), rgba(255,255,255,0.8));
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-3 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 30px auto 0 0;
  padding: 5px 0;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 500;
  margin: 118px auto 45px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 660px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-list-1 {
    margin-top: 159px;
    margin-right: calc(((100% - 940px) / 2)  + -33px);
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-list-item-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    background-size: cover;
  }

  .u-section-5 .u-list-2 {
    width: calc(((100% - 940px) / 2)  + 409px);
    margin-top: -360px;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 468px;
  }

  .u-section-5 .u-list-item-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    background-size: cover;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 93px;
    margin-bottom: 41px;
    margin-left: calc(((100% - 940px) / 2)  + -29px);
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 506px;
  }

  .u-section-5 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-list-1 {
    margin-top: 549px;
    margin-right: calc(((100% - 720px) / 2)  + 114px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-5 .u-list-2 {
    width: 540px;
    margin-top: -772px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 430px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 385px;
    margin-bottom: 36px;
    margin-left: calc(((100% - 720px) / 2)  + -18px);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 380px;
  }

  .u-section-5 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-list-1 {
    margin-top: 530px;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-5 .u-list-2 {
    margin-top: -768px;
  }

  .u-section-5 .u-repeater-2 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-5 .u-text-4 {
    margin-left: calc(((100% - 540px) / 2)  + -18px);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 239px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 31px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-top: 199px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 40px;
  }

  .u-section-5 .u-list-2 {
    width: 340px;
    margin-top: -326px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 118px;
    margin-bottom: 45px;
    margin-left: calc(((100% - 340px) / 2)  + -29px);
  }
}.u-section-6 .u-sheet-1 {
  min-height: 220px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  margin: 10px auto 0;
}

.u-section-6 .u-list-1 {
  margin: -1px auto 10px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 172px;
  grid-gap: 20px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 12px 9px;
}

.u-section-6 .u-icon-1 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 0 auto;
  padding: 12px;
}

.u-section-6 .u-text-2 {
  font-size: 0.75rem;
  width: 257px;
  margin: 2px auto 0;
}

.u-section-6 .u-line-1 {
  transform-origin: left center;
  width: 270px;
  margin: 3px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 143px;
  margin: 12px auto 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 12px 9px;
}

.u-section-6 .u-icon-2 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 0 auto;
  padding: 12px;
}

.u-section-6 .u-text-4 {
  font-size: 0.75rem;
  font-weight: 400;
  width: 257px;
  margin: 2px auto 0;
}

.u-section-6 .u-line-2 {
  transform-origin: left center;
  width: 270px;
  margin: 3px auto 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 143px;
  margin: 12px auto 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 12px 9px;
}

.u-section-6 .u-icon-3 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 0 auto;
  padding: 12px;
}

.u-section-6 .u-text-6 {
  font-size: 0.75rem;
  font-weight: 400;
  width: 257px;
  margin: 2px auto 0;
}

.u-section-6 .u-line-3 {
  transform-origin: left center;
  width: 270px;
  margin: 3px auto 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 143px;
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 141px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 28px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -11px;
  }

  .u-section-6 .u-text-3 {
    width: 133px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 28px;
  }

  .u-section-6 .u-text-4 {
    margin-top: -11px;
  }

  .u-section-6 .u-text-5 {
    width: 133px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 28px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -11px;
  }

  .u-section-6 .u-text-7 {
    width: 133px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.99997px);
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 463px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-6 .u-icon-1 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 13px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-6 .u-icon-2 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 13px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 11px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 40px;
  }

  .u-section-6 .u-icon-3 {
    width: 58px;
    height: 58px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 13px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 1px 45px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 21px;
  }

  .u-section-6 .u-text-2 {
    width: 285px;
    margin-right: auto;
  }

  .u-section-6 .u-line-1 {
    margin-top: 7px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 1px 45px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 21px;
  }

  .u-section-6 .u-text-4 {
    width: 285px;
    margin-right: auto;
  }

  .u-section-6 .u-line-2 {
    margin-top: 7px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 1px 45px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 21px;
  }

  .u-section-6 .u-text-6 {
    width: 285px;
    margin-right: auto;
  }

  .u-section-6 .u-line-3 {
    margin-top: 7px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 34px 25px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 5px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -2px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 8px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 34px 25px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 5px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -2px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-line-2 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 8px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 34px 25px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 5px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -2px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-line-3 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 8px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 519px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-7 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 41px auto 59px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: 60px;
  }

  .u-section-7 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-7 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}